Ir para o conteúdo principal
EnGenius / PRODUCT DOSSIER

EnGenius EWS2908P

EnGenius EWS2908P Switch
SKU: 1402A0090305

EnGenius EWS2908P Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Agrupamento de conexões
SIM
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Potência total no invólucro Ethernet
55 W
Número de entradas de alimentação Ethernet PoE
8
Suporte Power over Ethernet Poe
SIM
Potência por porta Poe sobre Ethernet
15,4 W
Configuração das definições de localização CLI
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Software embarcado atualizável
SIM
Filtragem/proteção BPDU
SIM
Proteção de filtragem Bpdu
SIM
Algoritmo de segurança suportado
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Declarações de conformidade
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
5 - 95%
Fonte de Alimentação Incluída
SIM
Consumo máximo de energia
Faixa de temperatura de operação
0 - 40 °C
Tamanho da tabela de endereços
Peso
Profundidade
Largura
Quadros Jumbo
9216
Suporte para quadros Jumbo
SIM
Instalação de prateleira
Não
Gerenciamento baseado na web
SIM
Altura
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Código SH do sistema compatível
85176990
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
16 Gbit/s
Impressão frente e verso completa
SIM
Cache do pacote
Cabos incluídos
AC
Marca
EnGenius
Categoria
Switches de rede
Nome do produto
EWS2908P
GTIN EAN UPC
4713361934742,
Categoria
Switches de rede
Marca
EnGenius
Nome do Produto
EWS2908P
Série de Produto
Mercados vendidos
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Data de adição ao sistema
2019-03-17
Data de produção
Código do produto
EWS2908P
Empilhável
Não
Algoritmos de agendamento de filas
Weighted Round Robin (WRR)
Suporte MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Suporte multicast
SIM
Recursos de LAN virtual
Tagged VLAN, Voice VLAN
Log de eventos do sistema
SIM
Suporte VLAN
SIM
Backup e Transferência
SIM
Autorização
Misafir VLAN, Port tabanlı kimlik doğrulama
EnGenius EWS2908P Switch